{% extends 'public/base.html' %}
{% load crispy_forms_tags i18n %}

{% block additional_head %}
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
{% endblock %}
{% block title %} {% trans "Hilfsbedürftige Person anlegen" %}{% endblock %}

{% block content %}
    <div class="container">
        <div class="row justify-content-center">
            <div id="loginForm" class="col-lg-10 col-sm-12">
                <form action="{% url 'add_person_in_need' %}" method="post">
                    {% csrf_token %}
                    {{ form|crispy }}
                    <div class="row justify-content-center">
                        <input type="submit" value="{% trans 'Hilfsbedürftige Person anlegen' %}"/>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="spacer"></div>
{% endblock %}